
package com.ejie.ab61.clientesWS.X43Procedimientos;

import javax.xml.bind.annotation.XmlEnum;
import javax.xml.bind.annotation.XmlType;


/**
 * <p>Java class for TLocationSystem.
 * 
 * <p>The following schema fragment specifies the expected content contained within this class.
 * <p>
 * <pre>
 * &lt;simpleType name="TLocationSystem">
 *   &lt;restriction base="{http://www.w3.org/2001/XMLSchema}string">
 *     &lt;enumeration value="NORA"/>
 *     &lt;enumeration value="FCA"/>
 *   &lt;/restriction>
 * &lt;/simpleType>
 * </pre>
 * 
 */
@XmlType(name = "TLocationSystem")
@XmlEnum
public enum TLocationSystem {

    NORA,
    FCA;

    public String value() {
        return name();
    }

    public static TLocationSystem fromValue(String v) {
        return valueOf(v);
    }

}
